Webmaster Tech Page

 

 

Windows Operating System Update from Webmaster

 


 

Expect exploits for critical Windows worm hole - Remote Desktop Exploit


 

I am receiving numerous reports that web users are experiencing problems accessing .pdf documents using various earlier versions of Adobe/Acrobat Reader software.  Please be aware that to avoid any problems and security issues with your adobe product as of March, 2011 you should be using Adobe Reader Version 10.  If your Reader is older please go to the Adobe website to download the latest version:

http://get.adobe.com/reader/download/

 

 

 

 

 

 

 

 

 

 

 

Home Send mail to jssweb.net with questions or comments about this web site.
Copyright 1998 jssweb.net

Disclaimer
   Privacy
Last modified: 09/13/2014